﻿@charset "utf-8";
/* CSS Document */
.block_news_slider{
    background-color:#FFFFFF;
    line-height: 0;
	width:100%;
	float:left;
	position:relative;
    text-align: center;
	}
.block_news_slider .slide{
    position:relative;
    width: 100%;
    float: left;
	}
.block_news_slider .slide li{
	width: 100%;
	float: left;
}
/*左右箭头*/
.block_news_slider .flex-direction-nav a {
    height:35px;
    position:absolute;
    top:46%;
	font-size:0px;
    width:35px;
    display: none;
	}
.block_news_slider .flex-direction-nav a.flex-prev {
    left: 3%;
    background: url(../images/banner-arrow-left.png) no-repeat;
    background-size: 100% 100%;
	}
.block_news_slider .flex-direction-nav a.flex-next {
    right: 3%;
    background: url(../images/banner-arrow-right.png) no-repeat;
    background-size: 100% 100%;
	}
/*圆点*/
.block_news_slider .flex-control-paging {
	position:relative;
	bottom:30px;
	height:18px;
	overflow:hidden;
	font-size: 0px;
	padding: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	display: inline-block;
	text-align: center;
	}
.block_news_slider .flex-control-paging li {
    float: left;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
	margin-left:15px;
	}
.block_news_slider .flex-control-paging li a {
    cursor: pointer;
    display: block;
    height:16px;
	color:#fff;
    width:16px;
    font-size: 0px;
    border-radius: 12px;
    overflow: hidden;
	background:#f30;
	}
.block_news_slider .flex-control-paging li a.flex-active {
	background:none;
	border-radius: 10px;
	font-size: 0px;
	background: #008fff;
	}




.index-one{
	width: 100%;
	float: left;
	margin-top: 50px;
}
.index-one li{
	position: relative;
	width: 390px;
	height: 390px;
	float: left;
	margin-right: 15px;
	margin-top: 20px;
	overflow: hidden;
}
.index-one li img{
	width: 390px;
	height: 390px;
	object-fit: contain;
}
.index-one li:nth-child(3n){
	margin-right: 0px;
	float: right;
}

.index-one li a{
	width: 100%;
	float: left;
}
.index-one li i{
	position: relative;
	width: 100%;
	float: left;
}
.index-one li .index-one-absolt{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	display: none;
	width: 100%;
	background: rgba(0, 143, 255, 0.8);
}
.index-one li .index-one-absolt h2{
	width: 90%;
	margin-left: 5%;
	float: left;
	margin-top: 20px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.index-one li .index-one-absolt p{
	width: 90%;
	margin-left: 5%;
	float: left;
	margin-top: 15px;
	color: #ffffff;
	font-size: 14px;
	line-height: 22px;
	height: 115px;
	overflow: hidden;
	text-align: center;
}
.index-one li .index-one-absolt em{
	width: 40px;
	height: 40px;
	display: block;
	background: url(../images/ico1.jpg) no-repeat;
	float: right;
	margin-right: 20px;
	display: none;
}
.index-one li:hover .index-one-absolt{
	display: block;
}
.index-two{
	width: 100%;
	float: left;
	margin-top: 100px;
}
.index-two-left{
	float: left;
	width: 51%;
}
.index-two-left h2{
	color: #000000;
	font-size: 30px;
}
.index-two-left p{
	color: #000000;
	font-size: 14px;
	line-height: 22px;
	margin-top: 25px;
}
.index-two-left .asbb{
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/ico2.jpg) no-repeat;
	margin-top: 40px;
}
.index-two-right{
	float: right;
	width: 500px;
}
.index-two-right img{
	max-width: 100%;
}
.index-three{
	width: 100%;
	float: left;
	margin-top: 80px;
	margin-bottom: 70px;
}
.index-three h2{
	width: 100%;
	float: left;
	color: #000000;
	font-size: 30px;
}
.index-three-left{
	float: left;
	width: 270px;
	margin-top: 25px;
}
.index-three-left img{
	max-width: 100%;
}
.index-three-right{
	float: right;
	width: 800px;
	margin-top: 25px;
}
.index-three-right ul{
	width: 100%;
	float: left;
}
.index-three-right li{
	width: 100%;
	float: left;
	height: 43px;
}
.index-three-right li a{
	width: 100%;
	float: left;
	height: 43px;
	font-size: 16px;
	font-weight: bold;
	color: #959595;
}
.index-three-right li p{
	float: left;
	height: 43px;
	line-height: 43px;
	margin-left: 25px;
}
.index-three-right li span{
	float: right;
	height: 43px;
	line-height: 43px;
	margin-right: 25px;
}
.index-three-right li:hover{
	background: #008fff;
	box-shadow: 0px 1px 5px #008fff;
}
.index-three-right li:hover a{
	color: #fff;
}
.index-three-right .icon1{
	float: right;
	width: 40px;
	height: 40px;
	display: block;
	background: url(../images/ico2.jpg) no-repeat;
	margin-top: 15px;
}



.bottom-lister{
	width: 100%;
	float: left;
}
.bottom-lister li{
	width: 25%;
	float: left;
	position: relative;
	max-height: 355px;
	overflow: hidden;
}
.bottom-lister li a{
	position: relative;
	width: 100%;
	float: left;
}
.bottom-lister li i{
	position: relative;
	width: 100%;
	float: left;
	height: 355px;
}
.bottom-lister li p{
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	padding-left: 40px;
	padding-right: 40px;
	left: 0;
    text-align: center;
}
.bottom-lister li:hover p{
	background: #008fff;
}



.main-left{
	float: left;
	width: 385px;
	margin-top: 80px;
	margin-bottom: 50px;
}
.main-left h2{
	width: 100%;
	float: left;
	color: #000000;
	font-size: 30px;
}
.main-left ul{
	width: 250px;
	float: left;
	margin-top: 20px;
}
.main-left ul li{
	width: 100%;
	float: left;
}
.main-left ul li a{
	width: 100%;
	height: 43px;
	display: block;
	line-height: 43px;
	color: #a3a3a3;
	font-size: 16px;
}
.main-left ul li:hover a{
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #008fff;
	box-shadow: 0px 3px 5px #008fff;
}

.main-left ul .hove a{
	background: #008fff;
	box-shadow: 0px 3px 5px #008fff;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.product-lister{
	width: 100%;
	float: left;
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
	transition-property: height;
    transition-duration: 10s;
    transition-delay: 10s;
    transition-timing-function: liner;/*属性分开写*/
}
.product-lister a{
	width: 100%;
	float: left;
	background: none;
	color: #a3a3a3;
	text-align: left;
	box-shadow: 0px 0px 0px #008fff;
	text-indent: 25px;
	font-weight: normal;
	font-size: 16px;
	height: auto;
	margin-top: 8px;
	line-height: 24px;
}
.main-left ul .hove .product-lister a{
	background: none;
	box-shadow: 0px 0px 0px #008fff;
	color: #a3a3a3;
	text-align: left;
	text-indent: 25px;
	font-weight: normal;
	font-size: 16px;
	height: auto;
	margin-top: 8px;
	line-height: 24px;
}


.main-left ul li:hover .product-lister a{
	background: none;
	color: #a3a3a3;
	font-weight: normal;
	font-size: 16px;
	text-indent: 25px;
	height: auto;
	margin-top: 8px;
	line-height: 24px;
	text-align: left;
	text-indent: 25px;
	box-shadow: 0px 0px 0px #008fff;
}

.main-left ul .hove .product-lister a:hover{
	color: #008fff;
}
.main-left ul li:hover .product-lister a:hover{
	color: #008fff;
}


.main-left ul .hove .product-lister{
	display: block; 
	transition-property: height;
    transition-duration: 10s;
    transition-delay: 10s;
    transition-timing-function: liner;/*属性分开写*/
}
.main-left ul li:hover .product-lister{
	display: block; 
	transition-property: height;
    transition-duration: 10s;
    transition-delay: 10s;
    transition-timing-function: liner;/*属性分开写*/
}


.main-right{
	float: right;
	width: 790px;
	margin-top: 80px;
	margin-bottom: 50px;
}
.about-one{
	width: 100%;
	float: left;
}
.about-one img{
	max-width: 100%;
}

.about-one p{
	color: #000000;
	font-size: 16px;
	line-height: 26px;
}
.about-one .liauy1{
	display: block;
	width: 100%;
	float: left;
}
.about-one .liauy1 li{
	float: left;
	margin-right: 15px;
	margin-top: 17px;
}
.about-one .liauy1 li:nth-child(3n){
	margin-right: 0px;
}



.product-box{
	width: 100%;
	float: left;
}
.product-one{
	width: 100%;
	float: left;
	height: 380px;
	overflow: hidden;
	position: relative;
	display: none;
}
.product-one i{
	height: 380px;
	width: 100%;
	float: left;
	display: block;
	position: relative;
}
.product-one .prod-cont{
	float: right;
	width: 335px;
	height: 380px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	z-index: 99;
	top: 0px;
	right: 0px;
	padding-left: 40px;
	padding-right: 25px;
}
.product-one .prod-cont h2{
	width: 100%;
	float: left;
	text-align: center;
	color: #000000;
	font-size: 16px;
	margin-top: 60px;
}
.product-one .prod-cont p{
	width: 100%;
	float: left;
	color: #000000;
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
	overflow: hidden;
	height: 225px;
}
.product-one .prod-cont em{
	width: 40px;
	height: 40px;
	background: url(../images/ico2.jpg) no-repeat;
	display: block;
	float: right;
}

.product-two{
	width: 100%;
	float: left;
}

.product-two li{
	width:250px;
	height: 120px;
	float: left;
	margin-top: 16px;
	margin-right: 19px; 
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.product-two li img{
	width: 250px;
	height: 120px;
}
.product-two li:nth-child(3n){
	margin-right: 0px;
}
.product-two li i{
	width: 230px;
	height: 100px;
	border: 10px solid rgba(0, 143, 255, 0.5);
	display: none;
	position: absolute;
}
.product-two li.pordh i{
	display: block;
}
.product-two li:hover i{
	display: block;
}






.content-left{
	width: 800px;
	float: left;
	margin-top: 80px;
	margin-bottom: 80px;
}
.content-left h2{
	color: #000000;
	font-size: 30px;
	font-weight: bold;
}
.content-left h3{
	color: #000000;
	font-size: 26px;
	line-height: 40px;
	margin-bottom: 10px;
}
.content-left p{
	color: #000000;
	font-size: 16px;
	line-height: 28px;
}

.content-right{
	width: 300px;
	float: right;
	margin-top: 140px;
	margin-bottom: 80px;
}




.main-title{
	width: 100%;
	float: left;
	margin-top: 60px;
}
.main-title h2{
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
.main-box{
	width: 100%;
	float: left;
	margin-bottom: 100px;
}
.news-left{
	float: left;
	margin-top: 25px;
	width: 270px;
}
.news-left img{
	max-width: 100%;
}

.news-right{
	float: right;
	width: 800px;
	margin-top: 25px;
}
.news-one{
	float: left;
	width: 100%;
}
.news-one li{
	width: 100%;
	float: left;
	height: 43px;
	line-height: 43px;
}
.news-one li a{
	width: 100%;
	float: left;
}
.news-one li a h2{
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #a1a2a3;
	width: 70%;
	height: 43px;
	overflow: hidden;
	margin-left: 25px;
}
.news-one li a p{
	float: right;
	font-size: 16px;
	font-weight: bold;
	color: #a1a2a3;
	margin-right: 15px;
}
.news-one li:hover{
	background: #008fff;
	box-shadow: 1px 1px 6px #008fff;
}
.news-one li:hover h2{
	color: #fff;
}
.news-one li:hover p{
	color: #fff;
}




.news-two{
	float: left;
	width: 100%;
}
.news-two h2{
	color: #a3a3a3;
	font-weight: bold;
	font-size: 30px;
}
.news-two em{
	color: #a3a3a3;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin-bottom: 14px;
	margin-top: 6px;
}
.news-two p{
	color: #585858;
	line-height: 24px;
	font-size: 14px;
}




.clearfix:after{
	visibility:hidden;
	display:block;
	content:" ";
	clear:both;
	height:0;
	line-height:0;
}
.clearfix{
	zoom:1;

}
.w1002{
	width:100%;
	float:left;
}

.caseImg03{
	margin-top: 0px;
	position:relative;
}
.slideCase03{
	margin-top:380px;
}
.smallImg03{
	float:left;
	cursor:pointer;
	width: 100%;
	float: left;
	height: 120px;
	overflow: hidden;
}
.slideCase03 .hd03 ul{
	//display:none;
}
.clearfix{
	float: left;
	width: 250px;
	height: 120px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 18px;
}
.clearfix img{
	width: 100%;
}
.clearfix:nth-child(3n){
	margin-right: 0px;
}



.clearfix{
	float: left;
	width: 250px;
	height: 120px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 18px;
}
.clearfix img{
	width: 100%;
}
.clearfix:nth-child(3n){
	margin-right: 0px;
}

.hd03{
	margin-top:35px;
	width:396px;
	position:relative;
	left:-55px;
	background: #f30;
}
.hd03 a{
	margin-left:110px;
	cursor:pointer;
	display:inline-block;
	width:86px;
	height:45px;
	background:url(../img/arrow.png) no-repeat;
}
.hd03 .next{
	background-position:-1px 0px;
}
.hd03 .prev{
	background-position:-90px 0px;
}
.caselayBox{
	width:790px;
	height:380px;
	position:absolute;
	right:0px;
	top:0px;
	overflow: hidden;
}
.casehtml{
	position:relative;
}
.hidden{
	position:relative;
}
.prod-cont{
	float: right;
	width: 335px;
	height: 380px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	z-index: 99;
	top: 0px;
	right: 0px;
	padding-left: 40px;
	padding-right: 25px;
}
.prod-cont h2{
	width: 100%;
	float: left;
	text-align: center;
	color: #000000;
	font-size: 16px;
	margin-top: 60px;
}
.prod-cont p{
	width: 100%;
	float: left;
	color: #000000;
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
	overflow: hidden;
	height: 225px;
}
.prod-cont em{
	width: 40px;
	height: 40px;
	background: url(../images/ico2.jpg) no-repeat;
	display: block;
	float: right;
}
.casehtml{
	width: 100%;
	float: left;
}
.casehtml img{
	width: 100%;
}

.jhavbxj{
	width: 230px;
	height: 100px;
	border: 10px solid rgba(0, 143, 255, 0.5);
	position: absolute;
	display: none;
}
.clearfix:hover .smallImg03 .jhavbxj{
	display: block;
}

.tempWrap ul li.pordh .smallImg03 .jhavbxj{
	display: block;
}




.support-title{
	width: 100%;
	float: left;
}
.support-title h2{
	color: #a3a3a3;
	font-size: 30px;
}

.support-mune{
	width: 100%;
	float: left;
}
.support-one{
	width: 100%;
	float: left;
	margin-top: 20px;
}
.support-one h2{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.support-one p{
	color: #3e3a39;
	font-size: 14px;
	line-height: 24px;
}
.support-one img{
	max-width: 100%;
}












pre{
	overflow-x:scroll;
	background:#ffffff;
	border:1px solid #cecece;
	padding:10px;
}
.clear{
	clear:both;
}
.zoomed > .container{
	-webkit-filter:blur(3px);
	filter:blur(3px);
}
.container{
	width:100%;
	float:left;
}
.gallery{
	list-style-type:
	none;float:left;
}
.gallery li{
	float:left;
	margin-bottom: 20px;
	overflow: hidden;
	width: 250px;
	margin-right: 20px;
}
.gallery li:nth-child(3n){
	float: right;
	margin-right: 0px;
}
.gallery li a i{
	width: 100%;
	float: left;
	height: 220px;
	overflow: hidden;
}
.gallery li a p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 18px;
	height: 50px;
	color: #000;
	margin-top: 10px;
}


#zoom {
	z-index: 99990;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#zoom .content {
	z-index: 99991;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	background: #ffffff no-repeat 50% 50%;
	padding: 0;
	margin: -100px 0 0 -100px;
	box-shadow: -20px 20px 20px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
}
#zoom .content.loading {
	background-image: url('../images/loading.gif');
}
#zoom img {
	display: block;
	max-width: none;
	background: #ececec;
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	border-radius: 4px;
}
#zoom .close {
	z-index: 99993;
	position: absolute;
	top: 0;
	right: 0;
	width: 49px;
	height: 49px;
	cursor: pointer;
	background: transparent url('../images/close.png') no-repeat 50% 50%;
	opacity: 1;
	filter: alpha(opacity=100);
	border-radius: 0 0 0 4px;
}
#zoom .previous,
#zoom .next {
	z-index: 99992;
	position: absolute;
	top: 50%;
	overflow: hidden;
	display: block;
	width: 49px;
	height: 49px;
	margin-top: -25px;
}
#zoom .previous {
	left: 0;
	background: url('../images/arrows.png') no-repeat 0 0;
	border-radius: 0 4px 4px 0;
}
#zoom .next {
	right: 0;
	background: url('../images/arrows.png') no-repeat 100% 0;
	border-radius: 4px 0 0 4px;
}
#zoom .close:hover {
	background-color: #da4f49;
}
#zoom .previous:hover,
#zoom .next:hover {
	background-color: #0088cc;
}



.tap-lsiter{
	width: 100%;
	float: left;
	margin-top: 12px;
}
.tap-lsiter .tap-lsir{
	float: right;
}
.tap-lsiter .tap-lsir .next{
	float: left;
	margin-left: 15px;
}
.tap-lsiter .tap-lsir a{
	float: left;
	height: 37px;
	line-height: 37px;
	padding-left: 15px;
	padding-right: 15px;
	background: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-left: 15px;
}
.tap-lsiter .tap-lsir .auhsu{
	background: #008fff;
	color: #fff;
}

.tap-lsiter .tap-lsir .next{
	padding-left: 0px;
	padding-right: 0px;
}


.aksnj img{
	max-width: 100%;
	text-align: center;
	margin: 10px auto;
}

.download-list{
	padding-top:30px;
	clear:both;
}
.download-list::after{
	content: '';
	clear: both;
	display: block;
}
.download-list li{
	float: left;
	width: 285px;
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 20px;
}
.download-list li:nth-child(4n){
	// margin-left: 20px;
	margin-right: 0;
}
.download-list li img{
	width: 285px;
	height: 285px;
}
.download-list li .pic{
	position: relative;
}
.download-list li a:hover .pic::after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.5) url(../images/icon-download.png) center center no-repeat;
}
.download-list li .name{
	color:#333;
	margin-top: 10px;
}
.float-telphone{
	position:fixed;
	right:10px;
	bottom:150px;